
/*+++++hj_go_85+++++*/

/*+++++hj_end_85+++++*/


/*+++++hj_go_100+++++*/
/* CSS Document */
.hj_mk_100_xq {
	width: 100%;
	height: auto
}
.hj_mk_100_xq .hj_mk_100_pro-intro {
	width: 90%;
	margin: 0px auto;
	overflow: hidden;
	padding: 30px 0px;
}
.hj_mk_100_xq .hj_mk_100_pro-intro .hj_mk_100_pro-intro_bt {
	color: #333;
	font-size: 25px;
	font-weight: 400;
	text-align: center;
}
.hj_mk_100_xq .hj_mk_100_pro-intro .hj_mk_100_date {
	color: #adadad;
	display: inline-block;
	text-align: center;
	font-size: 13px;
	margin-right: 15px;
	width: 100%;
	padding-bottom: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	border-bottom: 1px solid #f0efef;
}
.hj_mk_100_xq .hj_mk_100_pro-intro .hj_mk_100_text {
	width: 100%;
	height: auto;
	overflow: hidden;
	color: #666;
	font-size: 16px;
	line-height: 30px;
	margin: 20px 0px 20px;
}
.hj_mk_100_xq .hj_mk_100_pro-intro .hj_mk_100_textxq {
	width: 100%;
	height: auto;
	padding-top: 30px;
}
.hj_mk_100_xq .hj_mk_100_pro-intro .hj_mk_100_textxq .hj_mk_100_textxq_wz {
	width: 100%;
	height: auto;
	font-size: 16px;
	line-height: 30px;
	margin-top: 20px;
	color: #676767;
	overflow: hidden;
	line-height: 1.8;
	border-bottom: 1px solid #f0efef;
	padding-bottom: 30px
}
.hj_mk_100_xq .hj_mk_100_fy {
	height: auto;
	overflow: hidden;
}
.hj_mk_100_xq .hj_mk_100_fy p {
	width: 50%;
	height: 30px;
	line-height: 30px;
	float: left;
	color: #666;
	font-size: 16px;
	box-sizing: border-box;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 10px;
}
.hj_mk_100_xq .hj_mk_100_fy p:last-child {
	border: none
}
.hj_mk_100_xq .hj_mk_100_fy p a {
	color: #666;
	text-decoration: none;
}
.hj_mk_100_xq .hj_mk_100_fy p a:hover {
	color: #666
}
.hj_mk_100_xq_clear {
	clear: both;
}

/*+++++hj_end_100+++++*/


/*+++++hj_go_99+++++*/

/*+++++hj_end_99+++++*/

